Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Net-Flickr-Geo

Prerequisites

Net-Flickr-Geo declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POSIX0perl0.00
URI0URI-1.65131.43
Net::Flickr::API>= 1.67Net-Flickr-API-1.7125.71
MIME::Base640MIME-Base64-3.15125.71
GD>= 2.35GD-2.56122.86
Date::Calc0Date-Calc-6.3125.71
Geo::Distance0Geo-Distance-0.20131.43
Config::Simple0Config-Simple-4.59120.00
List::Util0Scalar-List-Utils-1.41125.71
Geo::Coordinates::DecimalDegrees0Geo-Coordinates-DecimalDegrees-0.09131.43
LWP::Simple0libwww-perl-6.08125.71
Geo::Geotude>=1.0Geo-Geotude-1.0125.71
Flickr::Upload1.31Flickr-Upload-1.4128.57
Imager>= 0.62Imager-1.001125.71
LWP::UserAgent0libwww-perl-6.08125.71
Net::ModestMaps>= 1.1Net-ModestMaps-1.1122.86
HTTP::Request0HTTP-Message-6.06128.57
Image::Size0Image-Size-3.232131.43

Net-Flickr-Geo declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Simple>= 0.47Test-Simple-1.001014122.86